<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs"
>
<head>
<script type="text/javascript">

    var _gaq = _gaq || [];
     _gaq.push(
              ['_setAccount', 'UA-18406392-1'],
            ['_setCustomVar', 2, 'Weekday', '3', 2],
      ['_trackPageview']
    );

        

    (function() {
      var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
      ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
  </script>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-language" content="cs" />
<meta name="robots" content="index,follow" />
<meta name="keywords" content="databáze registrovaných léčiv, databáze lékáren, zdravotnická zařízení, distribuce léčiv" />
<meta name="description" content="SÚKL zajišťuje, aby v ČR byla dostupná pouze kvalitní, účinná a bezpečná humánní léčiva, a aby byly používány pouze bezpečné a funkční zdravotnické prostředky." />
<meta name="rating" content="general" />
<meta name="author" content="QCM s.r.o." />
<meta name="copyright" content="Copyright © 2001-2007" />
<meta name="generator" content="Marwel" />
<title>Příbalové informace k vakcínám proti covid-19,  Státní ústav pro kontrolu léčiv</title>
<link href="https://www.sukl.cz/favicon.ico" rel="SHORTCUT ICON" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/main.css?202008310028"     type="text/css" media="screen, projection" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/print.css?3012101136"    type="text/css" media="print" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/handheld.css" type="text/css" media="handheld" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/inline.css"     type="text/css" media="screen, projection" />
<link rel="alternate" title="RSS webu Státní ústav pro kontrolu léčiv" href="https://www.sukl.cz/rss/cs" type="application/rss+xml" />
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/AC_OETags.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/scriptaculous/lib/prototype.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/scriptaculous/scriptaculous.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/qcm/qcm.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/global.js?202008260824"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/flashcontrol/swfobject.js"></script>
<script src="http://maps.google.com/maps/api/js?sensor=false&amp;region=cs" type="text/javascript"></script>
<link rel="stylesheet" type="text/css" media="all" href="https://www.sukl.cz/themes/sukl2/js/calendar/calendar-blue.css" />
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/calendar.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/lang/calendar-cs.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/calendar-setup.js"></script>
<script type="text/javascript">
    <!--
    //--></script><script type="text/javascript" src="https://www.sukl.cz/modules/marwel/js/behavior.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/modules/marwel/js/dots.js"></script>
<script type="text/javascript"><!--
  Behaviour.addLoadEvent(function(){replaceDots();});
--></script>
<script type="text/javascript"><!--
    //-->

    Cookie.init({name: 'jscoockies'}, {});
    </script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/suklIntranet.php"></script>
<script type="text/javascript">
      <!--
        function addSUKLIntranetOnLoad() {
          var oldonload = window.onload;

          if (typeof window.onload != 'function') {
            window.onload = function() {
              showSUKLIntranet();
            }
          } else {
            window.onload = function() {
              oldonload();
              showSUKLIntranet();
            }
          }
        }

        addSUKLIntranetOnLoad();
      //-->
    </script>
<!--[if IE 6]>
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/ie6.css"     type="text/css" media="screen, projection" />
<![endif]-->
</head>
<body id="www-sukl-cz">
<div id="wrapper">
<div id="all">
<div id="header">
<a href="#main-content-center" class="hidden-nav" title="Přejít na obsah [klávesová zkratka Alt+S]" accesskey="s">Skoč na obsah</a>
<a href="#menu" class="hidden-nav" title="Skoč na navigaci" accesskey="n">Skoč na navigaci</a>
<div class="column-in">
<div id="personification">
<div id="b-6" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="https://www.sukl.cz/informacni-stredisko" title="Informační středisko" class="informacni-stredisko">Informační středisko</a>
</li>
<li class=" e ">
<a href="http://www.olecich.cz" title="Veřejnost" class="verejnost">Veřejnost</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/komunikace-s-medii" title="Média" class="komunikace-s-medii">Média</a>
</li>
</ul>
</div>
</div>
<h1 id="logo" title="Státní ústav pro kontrolu léčiv" ><a href="https://www.sukl.cz"><span>&nbsp;</span>Státní ústav pro kontrolu léčiv</a></h1>
<div id="row-site-navigation">
<a href="https://www.sukl.cz" class="home_btn"><span>&nbsp;</span>Státní ústav pro kontrolu léčiv</a>
<div id="b-5" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="https://www.sukl.cz/leciva" title="Léčiva" class="leciva">Léčiva</a>
</li>
<li class=" e ">
<a href="https://www.niszp.cz/" title="Zdravotnické prostředky" class="zdravotnicke-prostredky">Zdravotnické prostředky</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/lekarny" title="Lékárny" class="lekarny">Lékárny</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/zdravotnicka-zarizeni" title="Zdravotnická zařízení" class="zdravotnicka-zarizeni">Zdravotnická zařízení</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/farmaceuticky-prumysl" title="Farmaceutický průmysl" class="farmaceuticky-prumysl">Farmaceutický průmysl</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/distribuce-1" title="Distribuce" class="distribuce-1">Distribuce</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/sukl" title="SÚKL" class="sukl">SÚKL</a>
</li>
</ul>
</div>
<div class="cleaner">&nbsp;</div>
</div>
</div>
</div>
<div id="main">
<div class="innerwrap" >
<div class="middle" >
<div class="column-in" id="content">
<div id="main-content-center">
<div class="breadcrumb">
<a href="https://www.sukl.cz" title="Zobrazit titulní stránku">Úvod</a>
/
<a href="https://www.sukl.cz/covid-19" title="Zpět na článek: COVID-19">COVID-19</a>     
/
<a href="https://www.sukl.cz/informace-pro-zdravotnicke-pracovniky-4" title="Zpět na článek: Informace pro zdravotnické pracovníky">Informace pro zdravotnické pracovníky</a>     
/
<span title="Aktuální článek:"><em>Příbalové informace k vakcínám proti covid-19</em></span>
</div>
<div class="blockContent">
<div id="article" class="">
<h2>Příbalové informace k vakcínám proti covid-19</h2>
<p class="article-perex">
Státní ústav pro kontrolu léčiv pro přehled uvádí podrobnosti o dosud registrovaných vakcínách proti nemoci covid-19.
<span class="cleaner">&nbsp;</span>
</p>
<div class="article-content">
<h3>
<strong>Důležité informace ke schváleným vakcínám proti covid-19:</strong>
</h3>
<h3>
Comirnaty
</h3>
<div>
<ul>
<li>Registrační číslo: EU/1/20/1528/001,&nbsp;
</li>
<li>Držitel rozhodnutí o registraci: BioNTech Manufacturing GmbH, Německo.&nbsp;
</li>
</ul>
<p>
Odkaz na příbalovou informaci je v&nbsp;databázi léčivých přípravků SÚKL&nbsp;<a href="/modules/medication/detail.php?kod=0250256"><strong>zde</strong></a><strong>.</strong>&nbsp;Doprovodné texty – PIL – v&nbsp;příloze III, části B (strana 26 – 36).&nbsp;Stejný dokument je rovněž v přímém odkazu na texty k&nbsp;přípravku na webu Evropské agentury pro léčivé přípravky (EMA)&nbsp;<a href="https://www.ema.europa.eu/en/documents/product-information/covid-19-vaccine-moderna-epar-product-information_cs.pdf"><strong>zde</strong></a>,<strong>&nbsp;</strong>v&nbsp;příloze III, části B (strana 26 – 36).
</p>
<p>
Odkaz na příbalovou informaci je i na stránkách držitele rozhodnutí o registraci - po zvolení možnosti „I am&nbsp;<strong>not</strong>&nbsp;a Healthcare Professional” a volby země “Czech Republic”:&nbsp;<a href="https://www.comirnatyglobal.com/">https://www.comirnatyglobal.com/</a>&nbsp;nebo&nbsp;<a href="https://www.comirnatyeducation.cz/Comirnaty_PIL.pdf">https://www.comirnatyeducation.cz/Comirnaty_PIL.pdf</a>
</p>
</div>
<h3>
<strong>Spikevax (dříve COVID-19 Vaccine Moderna)</strong>
</h3>
<div>
<ul>
<li>Registrační číslo: EU/1/20/1507/001
</li>
<li>Držitel rozhodnutí o registraci: MODERNA BIOTECH SPAIN, S.L., Španělsko
</li>
</ul>
<p>
Odkaz na příbalovou informaci je v&nbsp;databázi léčivých přípravků SÚKL&nbsp;<a href="/modules/medication/detail.php?kod=0250303"><strong>zde</strong></a>.&nbsp;Doprovodné texty – PIL – v&nbsp;příloze III, části B (strana 24 – 32). Stejný dokument je rovněž v přímém odkazu na texty k&nbsp;přípravku na webu Evropské agentury pro léčivé přípravky (EMA)&nbsp;<a href="https://www.ema.europa.eu/en/documents/product-information/covid-19-vaccine-moderna-epar-product-information_cs.pdf"><strong>zde</strong></a>, v&nbsp;příloze III, části B (strana 24 – 32).
</p>
<p>
Odkaz na příbalovou informaci je uveden také na stránkách držitele rozhodnutí o registraci (po zvolení možnosti „Select your Location” (“Zvolte zemi”) a volby země “Czechia” (Česká republika), po potvrzení “This website contains information intended for residents of Czechia only. Please confirm you intend to visit the Czechia website” (“Tato webová stránka obsahuje informace určené pouze pro občany České republiky. Potvrďte, že máte v úmyslu navštívit web pro ČR“) kliknutím na “YES” (“Ano”):&nbsp;<a href="https://www.modernacovid19global.com/">https://www.modernacovid19global.com/</a>&nbsp;nebo&nbsp;<a href="https://www.modernacovid19global.com/eu/cz/package-leaflet.pdf">https://www.modernacovid19global.com/eu/cz/package-leaflet.pdf</a>
</p>
</div>
<h3 class="importantp">
<strong>Vaxzevria (dříve COVID-19 Vaccine AstraZeneca)</strong>
</h3>
<div>
<ul>
<li>Registrační čísla: EU/1/21/1529/001 (10 vícedávkových injekčních lahviček (8 dávek v injekční lahvičce))&nbsp; a EU/1/21/1529/002 (10 vícedávkových lahviček (10 dávek v injekční lahvičce))
</li>
<li>Držitel rozhodnutí o registraci: AstraZeneca AB, Švédsko
</li>
</ul>
<p>
Odkaz na příbalovou informaci je v&nbsp;databázi léčivých přípravků SÚKL&nbsp;<a href="/modules/medication/detail.php?kod=0250387"><strong>zde</strong></a>&nbsp;<strong>pro reg. č. EU/1/21/1529/001: 10 vícedávkových injekčních lahviček (8 dávek v injekční lahvičce) a</strong>&nbsp;<a href="/modules/medication/detail.php?kod=0250388"><strong>zde</strong></a>&nbsp;pro reg. č. EU/1/21/1529/002: 10 vícedávkových lahviček (10 dávek v injekční lahvičce). Doprovodné texty – PIL – v&nbsp;příloze III, části B (strana 24 – 31). Stejný dokument je rovněž v přímém odkazu na texty k&nbsp;přípravku v&nbsp;registru léčivých přípravků EU&nbsp;<a href="https://ec.europa.eu/health/documents/community-register/2021/20210408151651/anx_151651_cs.pdf"><strong>zde</strong></a>, v&nbsp;příloze III, části B (strana 24 – 31) nebo Evropské agentury pro léčivé přípravky&nbsp;<a href="https://ec.europa.eu/health/documents/community-register/2021/20210408151651/anx_151651_cs.pdf">zde</a>.&nbsp;
</p>
<p>
Odkaz na příbalovou informaci je uveden také na stránkách držitele rozhodnutí o registraci:&nbsp;<a href="https://www.azcovid-19.com/european-union.html">https://www.azcovid-19.com/european-union.html</a>&nbsp;(po zvolení „Česká republika“ a „příjemce vakcíny“).
</p>
</div>
<h3>
<strong>COVID-19 Vaccine Janssen</strong>
</h3>
<div>
<ul>
<li>Registrační číslo: EU/1/20/1525/001 (pro velikost balení 10 injekčních lahviček) nebo EU/1/20/1525/002 (pro velikost balení 20 injekčních lahviček)
</li>
<li>Držitel rozhodnutí o registraci: Janssen-Cilag International NV, Belgie
</li>
</ul>
<p>
Odkaz na příbalovou informaci je v&nbsp;databázi léčivých přípravků SÚKL&nbsp;<a href="/modules/medication/detail.php?kod=0250450"><strong>zde</strong></a>&nbsp;(Doprovodné texty – PIL – v&nbsp;příloze III, části B, strana 25 – 34). Odkaz na příbalovou informaci je v přímém odkazu na texty k&nbsp;přípravku v&nbsp;registru léčivých přípravků EU&nbsp;<a href="https://ec.europa.eu/health/documents/community-register/2021/20210422151771/anx_151771_cs.pdf"><strong>zde</strong></a>, v&nbsp;příloze III, části B (strana 25 – 34) nebo Evropské agentury pro léčivé přípravky&nbsp;<a href="https://www.ema.europa.eu/en/documents/product-information/covid-19-vaccine-janssen-epar-product-information_cs.pdf">zde</a>.
</p>
<p>
Odkaz na příbalovou informaci je umístěn také na stránkách držitele rozhodnutí o registraci:&nbsp;<a href="http://www.covid19vaccinejanssen.com/">www.covid19vaccinejanssen.com</a>.
</p>
</div>
<div>
<hr />
<div>
<p>
Sekce registrací
</p>
<p>
<span>4. 5. 2021</span>
</p>
<p>
Aktualizace 26. 8. 2021
</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="right">
<div class="column-in">
</div>
</div>
</div>
<h2 class="hidden">Navigace</h2>
<div class="left">
<div class="column-in">
<div id="menu">
</div>                
<div id="ebanner">
<div id="b-43" class="bl">
<div class="article-content">
<p>
<a href="http://www.epreskripce.cz"><img alt="erecept_logo_barevne_1.jpg" border="border" class="null" height="234" hspace="" src="/uploads/image/erecept_logo_barevne_1.jpg" width="387" /></a>
</p>
</div>
</div>
<div id="b-48" class="bl">
<div class="article-content">
<p>
<a class="new-window" href="https://www.epreskripce.cz/sdileny-lekovy-zaznam" onclick="return !bar(this.href);" title="[Odkaz do nového okna] "><img alt="slz1_1.png" border="border" height="44" hspace="" src="/uploads/slz1_1.png" width="262" /></a>
</p>
</div>
</div>
<div id="b-50" class="bl">
<div class="article-content">
<p>
<a href="/covid-19"><img alt="covid1.png" border="border" height="43" hspace="" src="/uploads/covid1.png" width="261" /></a>
</p>
</div>
</div>
<div id="b-52" class="bl">
<div class="article-content">
<p>
<a href="/nahlasit-nezadouci-ucinek"><img alt="Hlášení nežádoucích účinků" border="border" hspace="" src="/uploads/banner_hlaseni.jpg" /></a>
</p>
</div>
</div>
</div>
<div id="left_shortcuts">
<div id="b-40" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="/modules/medication/search.php" title="Databáze léků" class="databaze-registrovanych-leciv">Databáze léků</a>
</li>
<li class=" e ">
<a href="https://prehledy.sukl.cz/prehledy.html#/lekarny" title="Databáze lékáren" class="databaze-lekaren">Databáze lékáren</a>
</li>
<li class=" o ">
<a href="https://prehledy.sukl.cz/prehledy.html#/prodejci" title="Prodejci vyhrazených léčiv" class="prodejci-vyhrazenych-leciv">Prodejci vyhrazených léčiv</a>
</li>
<li class=" e ">
<a href="/modules/evaluation/" title="Databáze klinic. hodnocení" class="prehled-povolenych-klinickych-hodnoceni">Databáze klinic. hodnocení</a>
</li>
<li class=" o ">
<a href="http://www.rzpro.cz/" title="Registr zdrav. prostředků" class="registr-zdravotnickych-prostredku">Registr zdrav. prostředků</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/konopi-k-lecebnym-ucelum" title="Konopí k léčebným účelům" class="konopi-k-lecebnym-ucelum">Konopí k léčebným účelům</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/dulezite-informace-a-upozorneni-sukl" title="Důležitá upozornění" class="dulezite-informace-a-upozorneni-sukl">Důležitá upozornění</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/hlaseni-pro-sukl" title="Hlášení pro SÚKL" class="hlaseni-pro-sukl">Hlášení pro SÚKL</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/farmaceuticky-prumysl/brexit" title="Informace k Brexitu" class="informace-k-brexitu">Informace k Brexitu</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/ochranne-prvky" title="Ochranné prvky" class="informace-k-ochrannym-prvkum">Ochranné prvky</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/dodavky-a-jina-hodnoceni" title="Dodávky a jiná hodnocení" class="dodavky-a-jina-hodnoceni">Dodávky a jiná hodnocení</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/prehledy-a-databaze-sukl" title="Přehledy a seznamy" class="prehledy-a-databaze-sukl">Přehledy a seznamy</a>
</li>
<li class=" o ">
<a href="https://opendata.sukl.cz/" title="Otevřená data" class="otevrena-data">Otevřená data</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/vypadky-leku" title="Výpadky léků" class="vypadky-leku">Výpadky léků</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/modules/distributors/" title="Databáze distributorů léčiv" class="databazi-distributoru-leciv">Databáze distributorů léčiv</a>
</li>
</ul>
</div>
</div>
<div id="left_publications">
<div id="b-45" class="bl">
<div class="article-content">
<p>
<strong>&nbsp;&nbsp;</strong> <a href="/ochrana-osobnich-udaju"><strong>OCHRANA OSOBNÍCH ÚDAJŮ</strong></a>
</p>
</div>
</div>
<div id="b-44" class="bl">
<div class="article-content">
<p>
<a href="https://www.niszp.cz/"><img alt="NISZP.JPG" border="border" height="32" hspace="" src="/uploads/NISZP.JPG" width="212" /></a>
</p>
</div>
</div>
</div>
<div id="left_map">
</div>
</div>
</div>
<div class="cleaner">&nbsp;</div>
</div>
<h2 class="hidden">Vyhledávání</h2>
<div id="search_fulltext">
<form action="https://www.sukl.cz/search.php" id="searchform" >
<div>
<input type="hidden" name="action" value="results" />
<label><input value="" name="query" id="search-input" accesskey="4"
onfocus="searchClear(this,  '');"
onblur="searchRestore(this, '');" /></label>
<label><input type="image" id="go_button" alt="VYHLEDÁVÁNÍ" src="https://www.sukl.cz/themes/sukl2/images/search-btn.png" /></label>			      
</div>
</form>        </div>
<div id="user_info">
</div>
<div id="telephone-list">
<div id="b-32" class="bl">
<div class="article-content">
<p>
<a href="/sukl/kontakty-na-utvary-sukl">+420 272 185 111<br />
<span>Kontakty na útvary SÚKL</span></a>
</p>
</div>
</div>
</div>
<div id="lang-block">
<div id="b-22" class="bl">
<div style="text-align: center">
<a href="https://www.sukl.cz/pribalove-informace-k-registrovanym-vakcinam-proti-covid-19?lang=1">
<img src="https://www.sukl.cz/modules/language/images/flags/czech.gif" alt="cs_CZ" />
</a>
<a href="http://www.sukl.eu/pribalove-informace-k-registrovanym-vakcinam-proti-covid-19?lang=2">
<img src="https://www.sukl.cz/modules/language/images/flags/english.gif" alt="en_GB" />
</a>
</div>
</div>
</div>
</div>
</div>
<div id="portal_ads_w">
<div id="portal_ads_temp">
<div id="portal_ads">
<div id="b-38" class="bl">
<h2>Navštivte také naše další stránky</h2>
<div class="article-content">
<div class="next_portal">
<a class="img leky_sukl" href="http://www.olecich.cz" title="Informační portál pro veřejnost">www.olecich.cz</a>
<p>
<a href="http://www.olecich.cz" title="Informační portál pro veřejnost">Informační portál<br />
pro veřejnost</a>
</p>
</div>
<div class="next_portal">
<a class="img nebezpecne_leky" href="http://www.nebezpecneleky.cz" title="Mohou nelegální léky poškodit Vaše zdraví?">nebezpecneleky.cz</a>
<p>
<a href="http://www.nebezpecneleky.cz" title="Mohou nelegální léky poškodit Vaše zdraví?">Mohou nelegální léky<br />
poškodit Vaše zdraví?</a>
</p>
</div>
<div class="next_portal">
<a class="img identity_salk" style="display: none;" title="Státní agentura pro léčebné konopí">SALK</a>
<p style="display: none;">
<span title="Státní agentura pro léčebné konopí">Státní agentura<br />
pro léčebné konopí</span>
</p>
</div>
<div class="next_portal">
<a class="img erecept" href="https://www.epreskripce.cz/" title="Informace k elektronickému receptu">eRecept</a>
<p>
<a href="https://www.epreskripce.cz/" title="Informace k elektronickému receptu">Informace k elektronickému<br />
receptu</a>
</p>
</div>
<div class="next_portal last">
<a class="img lekarny_sukl" href="https://pristupy.sukl.cz" title="Zajištění přístupů k IT systémům SÚKL">pristupy.sukl.cz</a>
<p>
<a href="https://pristupy.sukl.cz" title="Zajištění přístupů k IT systémům SÚKL">Zajištění přístupů k IT systémům SÚKL<br /></a>
</p>
</div>
</div>
</div>
</div>
</div>
<div class="cleaner"></div>
</div>
<div id="footer_w">
<div id="footer">
<div class="column-in">
<div id="b-37" class="bl">
<div class="article-content">
<div class="next_portal">
<h3>
<a href="/sukl/ostatni-cinnosti">Ostatní činnosti</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/legislativa-a-pokyny" title="Legislativa a pokyny">Legislativa a pokyny</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/konzultace-sukl" title="Konzultace SÚKL">Konzultace SÚKL</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/administracni-cinnost" title="Administrační činnost">Administrační činnost</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/publikacni-cinnost" title="Publikační činnost">Publikační činnost</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/mezinarodni-aktivity" title="Mezinárodní aktivity">Mezinárodní aktivity</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/externi-spoluprace" title="Externí spolupráce">Externí spolupráce</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/vzory-plne-moci" title="Plné moci - informace">Plné moci</a></span>
</li>
</ul>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/uredni-deska">Úřední deska SÚKL</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dorucovani-verejnou-vyhlaskou" title="Doručování veřejnou vyhláškou">Doručování veřejnou vyhláškou</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/modules/delivery/?a=devicesRegistration" title="Ohlášení úhrad ZP">Ohlášení úhrad ZP</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/informace-o-prubehu-spravnich-rizeni" title="Informace o průběhu správních řízení">Informace o průběhu správních řízení</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/opatreni-obecne-povahy" title="Opatření obecné povahy">Opatření obecné povahy</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/vyzva-sukl-k-prevzeti-registrace" title="Výzvy SÚKL">Výzvy SÚKL</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/navrhy-dokumentu-sukl-k-pripominkovani" title="Návrhy dokumentů SÚKL k připomínkování">Návrhy dokumentů SÚKL k připomínkování</a></span>
</li>
</ul><a class="iconic" href="/sukl/uredni-deska">zobrazit celou sekci</a>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/sazebnik-a-poplatky">Sazebník a poplatky</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="/modules/payment/" title="Formulář pro platbu náhrad výdajů a správních poplatků">Formulář pro platbu náhrad výdajů ...</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/pokyny-k-platbe-nahrad-vydaju-a-spravnich-poplatku" title="Pokyny k úhradám poplatků">Pokyny k úhradám poplatků</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/uhrada-nahrad-vydaju-za-odborne-ukony-provadene-na-zadost" title="Úhrada náhrad výdajů za odborné úkony prováděné na žádost">Úhrada náhrad výdajů za odborné úkony ...</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/uhrada-spravnich-poplatku" title="Úhrada správních poplatků">Úhrada správních poplatků</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/bankovni-spojeni" title="Bankovní spojení">Bankovní spojení</a></span>
</li>
</ul><a class="iconic" href="/sukl/sazebnik-a-poplatky">zobrazit celou sekci</a>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/dalsi-informace?lang=1">Další informace</a>
</h3>
<ul>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/povereni-inspektori" title="Pověření inspektoři">Pověření inspektoři</a></span>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/verejne-zakazky" title="Veřejné zakázky">Veřejné zakázky</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/vzdelavaci-akce" title="Vzdělávací akce">Vzdělávací akce</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/kariera" title="Kariéra">Kariéra</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/eticke-komise" title="Etické komise">Etické komise</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/krajske-urady" title="Krajské úřady">Krajské úřady</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/nabidky-nepotrebneho-majetku" title="Nabídky nepotřebného majetku">Nabídky nepotřebného majetku</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/rozpocet-statniho-ustavu-pro-kontrolu-leciv" title="Rozpočet Státního ústavu pro kontrolu léčiv">Rozpočet Státního ústavu pro kontrolu léčiv</a></span>
</li>
</ul>
</div>
<div class="next_portal last">
<h3>
<a href="/sukl/kontakty-mapy-spojeni">Kontakty</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/kontakty-na-utvary-sukl" title="Telefonní seznam">Kontakty na útvary SÚKL</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/regionalni-pracoviste-sukl" title="Regionální pracoviště SÚKL">Regionální pracoviště SÚKL</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/centralni-kontakty" title="Centrální kontakty">Centrální kontakty</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/podatelna-pokladna" title="Podatelna - pokladna">Podatelna - pokladna</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/elektronicka-podatelna-1" title="Elektronická podatelna">Elektronická podatelna</a></span>
</li>
<li>
<span class="mw_field"></span>
</li>
</ul><a class="iconic" href="/sukl/kontakty-mapy-spojeni">zobrazit celou sekci</a>
</div>
</div>
</div>
<div class="cleaner"></div>
<div class="ft_link_up_line">
<div class="lgn">
<a href="/user.php">Přihlášení</a>          <div id="suklIntranetLinkContainer"></div>
</div>
<div id="b-18" class="bl">
<div class="article-content">
<div class="along">
<p>
<a href="/archiv"  class="archiv">Archiv</a>
|
<a href="mailto: webmaster@sukl.cz"  class="webmaster">Webmaster</a>
|
<a href="https://www.sukl.cz/prohlaseni-o-pristupnosti" class="prohlaseni-o-pristupnosti">Prohlášení o přístupnosti</a>
|
<a href="https://www.sukl.cz/podminky-vyuzivani-sluzeb-webove-prezentace" class="podminky-vyuzivani-sluzeb-webove-prezentace">Podmínky využívání služeb webové prezentace</a>
|
<a href="https://www.sukl.cz/zasady-ochrany-soukromi-navstevniku-stranek" class="zasady-ochrany-soukromi-navstevniku-stranek">Zásady ochrany soukromí návštěvníků stránek</a>
|
<a href="/povinne-informace"  class="povinne-informace">Povinné informace</a>
|
<a href="/sukl/kontakty-na-utvary-sukl"  class="kontakty-1-1">Kontakty na útvary SÚKL</a>
|
<a href="https://www.sukl.cz/mapa-stranek" class="mapa-stranek">Mapa stránek</a>
|
<a href="https://www.sukl.cz/novinky-e-mailem" class="novinky-e-mailem">Novinky e-mailem</a>
|
<a href="https://www.sukl.cz/rss" class="rss">RSS</a>
</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="copyright">
<div class="sukl-info">
<div id="b-34" class="bl">
<div class="article-content">
<p class="pul-doleva" style="width: 540px; margin-top: 5px;">
<img alt="oplzz.jpg" height="55" src="/uploads/oplzz.jpg" width="506" />
</p>
<p class="pul-doleva" style="width: 180px; margin-top: 5px;">
<img alt="dobry andele" src="/uploads/logoandelw.jpg" width="130" />
</p>
<p class="pul-doprava" style="width: 260px; margin-top: 5px;">
2010 © SÚKL. Šrobárova 48,<br />
100 41 Praha 10,<br />
+420 272 185 111<br />
<span class="eaddress">posta@sukl<img src="/modules/marwel/images/tecka.gif" alt="_" />cz</span>.
</p>
</div>
</div>
</div>
<div class="qcm-info">
<p><a href="http://www.qcm.cz" title="Dodavatel webových portálů a internetových řešení">Dodavatel portálového řešení QCM, s.r.o.<span>&nbsp;</span></a></p>
</div>
</div>
</body>
</html>
<!-- qcmmon state ok -->